glm-5.3-flashを呼び出します。
主な機能
- ネイティブなマルチモーダル対応 - テキスト、画像、動画、ファイルを理解
- 1Mのコンテキストウィンドウ - 長文コンテキストを扱う専門業務のワークフローに対応
- 効率的なMoE - 総パラメーター数320B、アクティブパラメーター数18B
- エージェント型ワークフロー - コーディング、ツール、複数ステップの実行に対応
簡単な使用例
- cURL
- Python
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
GLM-5.3 Flash: コーディング、エージェント、視覚関連の作業向けの効率的なネイティブマルチモーダルモデル。
glm-5.3-flashを呼び出します。
curl "https://api.mixroute.ai/v1/chat/completions" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "glm-5.3-flash",
"messages": [
{"role": "user", "content": "Review this deployment plan and identify the highest-risk rollback gap."}
],
"max_tokens": 256,
"reasoning_effort": "high"
}'
from openai import OpenAI
client = OpenAI(api_key="YOUR_API_KEY", base_url="https://api.mixroute.ai/v1")
response = client.chat.completions.create(
model="glm-5.3-flash",
messages=[{"role": "user", "content": "Review this deployment plan and identify the highest-risk rollback gap."}],
max_tokens=256,
reasoning_effort="high",
)
print(response.choices[0].message.content)
| パラメーター | 型 | 必須 | 説明 |
|---|---|---|---|
model | string | はい | モデルID。glm-5.3-flashである必要があります。 |
messages | array | はい | roleとcontentを含む会話メッセージ。 |
max_tokens | integer | いいえ | 生成するトークンの最大数。 |
stream | boolean | いいえ | SSEストリーミングを有効にします。 |
reasoning_effort | string | いいえ | 対応している場合の推論強度。サポートされる値: low、high、max。 |
tools | array | いいえ | OpenAI互換のツール定義。 |